# Generated by Django 3.1.7 on 2021-03-09 18:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Employee',
            fields=[
                ('Id', models.CharField(db_column='employee_id', max_length=10, primary_key=True, serialize=False)),
                ('Full_Name', models.CharField(db_column='full_name', max_length=100)),
                ('Gender', models.CharField(db_column='gender', max_length=100)),
                ('DOB', models.CharField(db_column='date_of_birth', max_length=10)),
                ('Joined_Date', models.CharField(db_column='joined_date', max_length=10)),
                ('Salary', models.IntegerField(db_column='salary_(usd)')),
                ('Branch', models.CharField(db_column='branch', max_length=100)),
            ],
            options={
                'db_table': '"employees"',
            },
        ),
    ]
